FUNCTION::CURRENT_EX(3stap)

NAME
function::current_exe_file - get the file struct pointer for the current task's executable file

SYNOPSIS

    current_exe_file:long()

ARGUMENTS

None

DESCRIPTION

This function returns the file struct pointer for the current task's executable file. Note that the file struct pointer isn't locked on return. The return value of this function can be passed to fullpath_struct_file to get the path from the file struct.